﻿@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'OpenSansLight';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansLightItalic';
    src: url('../font/OpenSans-LightItalic-webfont.eot');
    src: url('../font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansItalic';
    src: url('../font/OpenSans-Italic-webfont.eot');
    src: url('../font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Italic-webfont.woff') format('woff'),
         url('../font/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansSemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansSemiboldItalic';
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansBold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansBoldItalic';
    src: url('../font/OpenSans-BoldItalic-webfont.eot');
    src: url('../font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansExtrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'OpenSansExtraboldItalic';
    src: url('../font/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

 body
{
  color: #636363;
  font-size:1.0em;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  margin:0px;
  line-height:1.3;
}

.inner-bg-4562
{
	background:url(../images/bg-inner-pages.png) repeat-x top left #fff;
}

 a
{
  font-size:14px;
  color:#545454;
  text-decoration:none;
}

 a:hover
{
  font-size:14px;
  color:#000;
  text-decoration:none;
}

img
{
	border:none;
	}

h1
{
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:24px;
  color:#171726;
  font-weight: normal;
  padding:0px;
  margin:0px;
  margin-bottom:15px;
}

h2
{
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:14px;
  color:#676767;
  font-weight: bold;
  padding:0px;
  margin:0px;
  margin-bottom:10px;
}

h3
{
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:16px;
  color:#e0efff;
  font-weight: bold;
  padding:0px;
  margin:0px;
  line-height:18px;
}

p
 {
	margin-bottom:10px;
 }

.cr
 {
	clear:both;
 }

.mainbox-inner
{
    width:970px;
    margin:0 auto;
}

.upper-sec
{
	width:970px;
	height:181px;
	float:left;
}

.contact-info-box
{
	width:568px;
	float:right;
	margin-top:10px;
}

.phone-number-batch
{
	width:350px;
	height:43px;
	float:left;
	margin-top:5px;
}

.social-signs98
{
	width:205px;
	float:right;
}

.tweet11
{
	background: url(../images/twitter-1.png) no-repeat;
	width:35px;
	height:41px;
	float:left;
	margin-left:2px;

}

.tweet11:hover
{
	background-position:0px -41px;
	cursor:pointer;
}


.fb11
{
	background: url(../images/facebook-1.png) no-repeat;
	width:35px;
	height:41px;
	float:left;
	margin-left:2px;

}

.fb11:hover
{
	background-position:0px -41px;
	cursor:pointer;
}


.linkdin11
{
	background: url(../images/linkdin-1.png) no-repeat;
	width:35px;
	height:41px;
	float:left;
	margin-left:2px;

}

.linkdin11:hover
{
	background-position:0px -41px;
	cursor:pointer;
}


.youtube11
{
	background: url(../images/you-tube-1.png) no-repeat;
	width:35px;
	height:41px;
	float:left;
	margin-left:2px;

}

.youtube11:hover
{
	background-position:0px -41px;
	cursor:pointer;
}

.google11
{
	background: url(../images/googleplus.png) no-repeat;
	width:25px;
	height:27px;
	float:left;
	margin-left:2px;

}

.google11:hover
{
	background-position:0px -27px;
	cursor:pointer;
}

.logo-menu-outer
{
	background:url(../images/menu-bottom-bg.png) no-repeat bottom left;
	width:930px;
	height:90px;
	float:left;
	margin-left:15px;

}

.logo-main13
{
	width:223px;
	height:68px;
	float:left;
	margin-left:20px;
		margin-top:8px;
}

/*----------------------------------MENUBAR------------------------------*/

.menubar
{
	  width:560px;
	  height:37px;
	  float:right;
	  margin:35px 0px 0px 0px;
}


.menu-content
{

	margin: 0 auto;
	padding: 0;
	position: relative;
}


.menu-content ul 
{

	color: #FFF;
	margin: 0;
	padding-left: 0;
}



.menu-content li 
{ display:inline; }

/*-------------------------------------NAVIGATION---------------------------------------*/

.nav {
	  width:770px;
	  height:45px;
	  float:left;
}
 
.nav ul {
     list-style-type: none;
     margin: 0;
}
 
.nav ul li {
     float: left;
     position: relative;
}
 
.nav ul li a {
    font-family:"OpenSansBold";
	font-size:13px;
	margin:0px;
	float:left;
	text-align:center;
	color: #767676;
	text-decoration: none;
	height:32px;
	padding:5px 15px 0px 15px;
	line-height:13px;



}
.nav ul li:hover > a {

	color:#6b6b6b;
	text-shadow:none;

}
.nav ul li ul {
     display: none
}
 
.nav ul li:hover ul {
     display: block;
     position: absolute;
     left:-1px;
     padding:0;
     margin:0;
     width:auto;
     border:0;
	 z-index:1000;
}
.nav ul li:hover ul li a {
     display:block;
    font-family:'OpenSansRegular';
	font-size:13px;
	margin:0px;
	float:left;
	text-align:left;
	color: #767676;
	text-decoration: none;
	padding:0px 15px 0px 15px;
	background:#fff;
	border-bottom:1px #ccc solid;
	width:215px;
	height:30px;
	line-height:30px;
	
}
 
.nav ul li:hover ul li a:hover, .nav ul li a:hover {
	background:#none;
    color:#0686cb;
	text-decoration:none;
	font-size:13px;
}

.greenline
{
	background:url(../images/devide-line.png) no-repeat;
	width:1px;
	height:36px;
	float:left;
}

.extra-text
{
	font-family:"Times New Roman", Times, serif;
	color:#bbbbbb;
	font-size:13px;
	font-style:italic;
	text-align:left;
}


.header-569
{
	width: 960px;
	height: 346px;
	float: left;
}

.dark-yellow
{
	font-family:"OpenSansLight";
	font-size:80px;
	color:#baac83;
	line-height:30px;
}

.dark-black
{
	font-family:"OpenSansLight";
	font-size:50px;
	color:#2e2c2b;
	line-height:70px;
}

.dark-gray
{
	font-family:"OpenSansLight";
	font-size:30px;
	color:#969696;
}

.yellow
{
		color:#ec9701;
		font-size:40px;
		margin-bottom:10px;
}

.gray
{
		color:#424242;
		font-size:24px;
}

.app-button
{
	background:url(../images/apps-button.png) no-repeat;
	width:354px;
	height:61px;
	position:relative;
	z-index:1000;
	top:-37px;
	
}

.app-button a
{
	color:#000;
	font-size:17px;
	text-decoration:none;
}

.app-button a:hover
{
	color:#614a01;
	font-size:17px;
	text-decoration:none;
}

.mid-sec-outer
{
	width:100%;
	float:left;
	margin-top:15px;
}

.who-we-outer
{
	width:305px;
	float:left;
	margin-right:15px;
	padding-bottom:15px;
}

.who-we-outer1
{
	width:305px;
	float:left;
}

.form-bg22
{
	background:url(../images/form-bg.png) no-repeat;
	width:293px;
	height:465px;
	float:left;
	padding:5px 0px 0px 7px;
}

.form-bg256
{
	background:url(../images/form-old78.png) no-repeat;
	width:293px;
	height:406px;
	float:left;
	padding:5px 0px 0px 7px;
}

.form-bg24
{
	width:293px;
	height:420px;
	float:left;
	padding:5px 0px 0px 7px;
	margin-left:8px;
	 
}


.who-we-heading
{
	width:95%;
	height:20px;
	padding:0px 0px 10px 10px;
	color:#1365a9;
	font-size:20px;
	font-weight:bold;
}

.fb-code-img
{
 
	width:315px;
	/*height:255px;*/
	float:left;
}

.who-img12
{
	width:302px;
	height:180px;
	float:left;
}

.who-text13
{
	width:285px;
	padding:10px;
}

.input99
{
	background:#FFF;
	width:258px;
	height:24px;
	border:1px #dddddd solid;
	float:left;
	padding: 3px 10px 3px 10px;
	color:#4f4f4f;
	font-size:12px;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
	   
}

.select99
{
	background:#fff;
	width:278px;
	height:30px;
	border:1px #dddddd solid;
	float:left;
	padding: 6px 10px 0px 10px;
	color: #4f4f4f;
	font-size:12px;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
}

.textarea99
{
	background: #fff;
	width:258px;
	height:79px;
	border:1px #dddddd solid;
	float:left;
	padding:10px;
	color:#4f4f4f;
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
}


.submit-btn
{
	background: url(../images/submit-btn.png) no-repeat;
	width:160px;
	height:44px;
	float:left;
	margin-left:60px;
	cursor:pointer;
	border:none;
}

.submit-btn-44789
{
	background: url(../images/submit-btn-bg45.png) repeat-x top left;
	width:610px;
	height:38px;
	float:left;
	cursor:pointer;
	border:none;
	border:1px #00548b solid;
	position:relative;
 
	color:#fff;
	text-align:center;
	line-height:35px;
	font-size:24px;
}

.bottom-sec-outer
{
	background: url(../images/footer-bg-new.png) repeat-x;
	width:100%;
	height:324px;
	float:left;
	margin-top:20px;
}

.bottom-sec-inner
{
	width:1000px;
	height:324px;
	margin:0 auto;
}

.bottom-matter11
{
	width:300px;
	float:left;
	font-size:12px;
	margin-top:5px;
}

.bottom-matter11 a
{
	font-size:12px;
	color:#333;
	text-decoration:none;
}

.bottom-matter11 a:hover
{
	font-size:12px;
	color:#000;
	text-decoration:none;
}


.bottom-matter13
{
	width:300px;
	float:right;
	font-size:12px;
	margin-top:10px;
}

.bottom-matter12
{
	width:300px;
	float:left;
	font-size:12px;
	margin-top:10px;
	text-align:center;
	margin-left:20px;
}

.bottom-matter13 ul
{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
}

.bottom-matter13 ul li
{
	background: url(../images/bullet-12.png) no-repeat top left;
	list-style:none;
	line-height:24px;
	font-size:12px;
	color:#404040;
	padding-left:15px;
	margin-left:10px;
}

.bottom-matter13 a
{
	font-size:12px;
	color:#333;
	text-decoration:none;
}

.bottom-matter13 a:hover
{
	font-size:12px;
	color:#000;
	text-decoration:none;
}


.bottom-sec-heading55
{
	width:100%;
	height:30px;
	line-height:30px;
	color:#595959;
	font-size:17px;
	font-weight:bold;
	text-align:center;
 
}

.bottom-sec-heading55 a
{
	font-size:17px;
	text-transform:uppercase;
	color:#333;
	text-decoration:none;
}

.bottom-sec-heading55 a:hover
{
	font-size:17px;
	text-transform:uppercase;
	color:#333;
	text-decoration:none;
}

.footer-inner45
{
	width:1000px;
	float:left;
	margin-top:7px;
}

.footer-left48
{
	width:500px;
	float:left;
	color:#595959;
	font-size:12px;
	margin-top:13px;
}

.social-signs114
{
	float:right;
	margin-top:6px;
}

.tweet22
{
	background: url(../images/twitter-2.png) no-repeat;
	width:25px;
	height:27px;
	float:left;
	margin-left:5px;

}

.tweet22:hover
{
	background-position:0px -27px;
	cursor:pointer;
}


.fb22
{
	background: url(../images/facebook-2.png) no-repeat;
	width:25px;
	height:27px;
	float:left;
	margin-left:5px;

}

.fb22:hover
{
	background-position:0px -27px;
	cursor:pointer;
}


.linkdin22
{
	background: url(../images/linkdin-2.png) no-repeat;
	width:25px;
	height:27px;
	float:left;
	margin-left:5px;

}

.linkdin22:hover
{
	background-position:0px -27px;
	cursor:pointer;
}


.youtube22
{
	background: url(../images/you-tube-2.png) no-repeat;
	width:25px;
	height:27px;
	float:left;
	margin-left:5px;

}

.youtube22:hover
{
	background-position:0px -27px;
	cursor:pointer;
}

.fade11-box-outer {
    float: right;
    height: 190px;
    margin-left: 7px;
    padding-left: 10px;
    padding-top: 10px;
    width: 293px;
}

.inner-pages-left-sec
{
	width:645px;
	float:left;
}

.inner-pages-left-sec4463
{
	width:960px;
	float:left;
}

.inner-page-header4463
{
 
	width:960px;
	height:234px;
	float:left;
}

.inner-page-header
{
 
	width:637px;
	height:234px;
	float:left;
}

.inner-pages-left-sec h2
{
	font-size:18px;
	color:#09F;
	font-weight:normal;
}

.inner-pages-left-sec ul
{
	margin:0;
	padding:0;
	margin-bottom:10px;
}

.inner-pages-left-sec ul li
{
	background:url(../images/tick-bullet.png) no-repeat;
	list-style:none;
	line-height:27px;
	color:#4d4d4d;
	padding-left:30px;
	}

.inner-pages-left-sec1 h2
{
    color:#000000;
	list-style:none;
	line-height:27px;
	padding-left:0px;
	}
	

.inner-page-title-bg
{
	background:url(../images/inner-page-title-bg.png) repeat-x;
	width:634px;
	height:50px;
	float:left;
	color:#171726;
	font: bold 1.9em/1.36 "OpenSansRegular";
	line-height:50px;
	padding-left:15px;
	margin-top:28px;
}

.inner-page-title-bg22
{
	width:622px;
	height:30px;
	float:left;
	color:#515151;
	font-family:"OpenSansRegular";
	font-size:13px;
	line-height:30px;
	padding-left:15px;
	border-bottom:1px #ccc solid;
}


.inner-page-matter
{
	width:600px;
	padding: 10px 0px 10px 15px;
	float:left;
	text-align:justify;
	font-size:14px;


}


.inner-page-matter-diffs
{
	width:630px;
	padding: 10px 0px 10px 15px;
	float:left;
}


.blue-bang
{
	color:#0076c3;
	font-size:15px;
}

.inner-page-right-sec
{
	width:319px;
	float:right;
	border:1px #d4d4d4 solid;
}

.page-shortcut-box
{
	width:310px;
	height:45px;
	float:left;
	border-top:1px #e4e4e4 solid;
	border-bottom:1px #e4e4e4 solid;
	line-height:45px;
	color:#0e5398;
	font-size:13px;
	padding-left:10px;
}

.more-button12
{
	width:75px;
	height:45px;
	float:right;
	border-left:1px #d9d9d9 solid;
	font-family:"Times New Roman", Times, serif;
	color:#d4d4d4;
	font-size:14px;
	text-align:center;
}

.more-button12 a
{
	color:#00548b;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
}

.more-button12 a:hover
{
	color:#007fff;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
}

.service-select45
{
	background:#f4f4f4;
	width:319px;
	height:65px;
	float:left;
	color:#515151;
	font-family:"OpenSansRegular";
	border-bottom:1px #d9d9d9 solid;
}

.service-select45:hover
{
	background:url(../images/blue-bg-13.png) no-repeat;
	color:#fff;
	cursor:pointer;
	text-shadow:1px 1px 1px #005dbc;
}

.service-select-current
{
	background:url(../images/blue-bg-13.png) no-repeat;
	color:#fff;
	cursor:pointer;
	text-shadow:1px 1px 1px #005dbc;
	width:319px;
	height:65px;
	float:left;
}

.service-select-current a
{
    color:#fff;
	text-shadow:1px 1px 1px #005dbc;
}


.service-select45:hover a
{
	
	color:#fff;
	text-shadow:1px 1px 1px #005dbc;
}


.service-select45-icon47
{
	width:58px;
	height:58px;
	float:left;
	margin:5px 0px 0px 5px;
}

.service-text-link
{
	width:240px;
	float:left;
	margin:13px 0px 0px 10px;
}

.service-text-link a
{
	color:#515151;
	font-size:11px;
	text-decoration:none;
}

.service-text-link a:hover
{
	color:#fff;
	font-size:11px;
	text-decoration:none;
	text-shadow:1px 1px 1px #005dbc;
}

.black-shape56
{
	background:url(../images/black-shape.png) no-repeat;
	width:32px;
	height:34px;
	position:
}

.menubar-new
{
	  width:319px;
	  float:left;
}


.menu-content-new
{

	margin: 0 auto;
	padding: 0;
	position: relative;
}


.menu-content-new ul 
{

	color: #FFF;
	margin: 0;
	padding-left: 0;
}



.menu-content-new li 
{ display:inline; }




.menu-content-new li a
{
    background:#f4f4f4;
	width:319px;
	height:65px;
	float:left;
	color:#515151;
	font-family:"OpenSansRegular";
	border-bottom:1px #d9d9d9 solid;
	font-size:14px;
	 
}


.menu-content-new li a:hover
{
	 
	font-family:"OpenSansRegular";
	font-size:14px;
	color: #fff;
    text-shadow:1px 1px 1px #005dbc;

}


.menu-content-new li a.current
{
	 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #fff;
    width:110px;

}

.menu-content-new  #nav-iphone a{ background:url(../images/home-11.png) top center no-repeat; height:51px; width: 250px; padding:15px 0px 0px 70px; border-right:1px #d4d4d4 solid;}
.menu-content-new  #nav-iphone a:hover, .menu-content-new  #nav-iphone .active {background: url(../images/home878.png) top center no-repeat; height:51px;  color: #FFFFFF; width: 250px; border-right:1px #d4d4d4 solid;}

.menu-content-new  #nav-ipad a{ background:url(../images/profile-11.png) top center no-repeat; height:51px; width: 250px; padding:15px 0px 0px 70px; border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-ipad a:hover, .menu-content-new  #nav-ipad .active {background: url(../images/home878.png) top center no-repeat; height:51px; border-right:1px #d4d4d4 solid;  color: #FFFFFF; width: 250px; }

.menu-content-new  #nav-android a{background: url(../images/lock-11.png) top center no-repeat; height:51px; width: 250px; border-right:1px #d4d4d4 solid; padding:15px 0px 0px 70px; }
.menu-content-new  #nav-android a:hover,  .menu-content-new  #nav-android .active {background: url(../images/profile878.png) top center no-repeat; border-right:1px #d4d4d4 solid; height:51px;  color: #FFFFFF; width: 250px; }

.menu-content-new  #nav-blackberry a{background:url(../images/bb-simple-12.png) top center no-repeat;height:51px; width: 250px; padding:15px 0px 0px 70px; border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-blackberry a:hover,  .menu-content-new  #nav-blackberry .active {background: url(../images/lock878.png) top center no-repeat; height:51px;border-right:1px #d4d4d4 solid;  color: #FFFFFF; width: 250px;  }

.menu-content-new  #nav-web-development a{ background:url(../images/home-11.png) top center no-repeat; height:51px; width: 250px; padding:15px 0px 0px 70px;border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-web-development a:hover,  .menu-content-new  #nav-web-development .active {background: url(../images/solution-878.png) top center no-repeat; border-right:1px #d4d4d4 solid; height:51px;  color: #FFFFFF; width: 250px; }

.menu-content-new  #nav-fb-app a{background: url(../images/profile-11.png) top center no-repeat; height:51px; width: 250px; padding:15px 0px 0px 70px;border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-fb-app a:hover,  .menu-content-new  #nav-fb-app .active {background: url(../images/fb-apps.png) top center no-repeat; height:51px; border-right:1px #d4d4d4 solid;  color: #FFFFFF; width: 250px; }

.menu-content-new  #nav-software-development a{background:url(../images/lock-11.png) top center no-repeat;height:51px; width: 250px; padding:15px 0px 0px 70px;border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-software-development a:hover, .menu-content-new   #nav-software-development .active {background: url(../images/software-development45.png) top center no-repeat; height:51px;  color: #FFFFFF; width: 250px; border-right:1px #d4d4d4 solid;}

.menu-content-new  #nav-research-proto a{background:url(../images/windows-12.png) top center no-repeat;height:51px; width: 250px; padding:15px 0px 0px 70px;border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-research-proto a:hover, .menu-content-new   #nav-research-proto .active {background: url(../images/research-proto.png) top center no-repeat; height:51px;  color: #FFFFFF; width: 250px;border-right:1px #d4d4d4 solid; }


.menu-content-new  #nav-windows a{background:url(../images/windows-12.png) top center no-repeat;height:51px; width: 250px; padding:15px 0px 0px 70px;border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-windows a:hover,  .menu-content-new  #nav-windows .active{background: url(../images/windows878.png) top center no-repeat; height:51px;  color: #FFFFFF; width: 250px;border-right:1px #d4d4d4 solid; }

.menu-content-new  #nav-tablet a{background:url(../images/tablet-simple45.png) top center no-repeat;height:51px; width: 250px; padding:15px 0px 0px 70px; border-right:1px #d4d4d4 solid; }
.menu-content-new  #nav-tablet a:hover, .menu-content-new  #nav-tablet .active {background: url(../images/tablet-blue79.png) top center no-repeat; height:51px;  color: #FFFFFF; width: 250px; border-right:1px #d4d4d4 solid; }

.who-we-outer ul
{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	float:left;
}

.who-we-outer ul li
{
	background:url(../images/tick-bullet.png) no-repeat;
	width:276px;
	list-style:none;
	line-height:27px;
	color:#4d4d4d;
	padding-left:30px;
}

.who-we-outer ul li a
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:13px;
	color:#4d4d4d;
	text-decoration:none;
}

.who-we-outer ul li a:hover
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:13px;
	color:#036aa2;
	text-decoration:none;
}

.blue-text965
{
	color:#0076c3;
}

.blue-text965 a
{
	color:#0076c3;
	font-size:13px;
	text-decoration:none;
	padding:5px;
}

.blue-text965 a:hover
{
	color:#fff;
	font-size:13px;
	text-decoration:none;
	background:#0076c3;
	padding:5px;
}


.quote-proposal-outer
{
	 
	width:100%;
	height:227px;
	float:left;
	 position:relative;
	 top:25px;
}

.proposal-form45
{
	 
	width:624px;
	height:210px;
	float:left;
}


.contact-leftsec
{
	width:300px;
	float:left;
}

.contact-shadow
{
	background:url(../images/contact-form-shadow.png) no-repeat;
	width:451px;
	height:27px;
	float:left;
}

.joinus-form-outer11
{
	background: url(../images/satalite-graybg.png) repeat-x top left #f2f3f4;
	width:300px;
	float:left;
	color:#333333;
	padding-bottom:10px;
	margin-top:3px;
	margin-left:15px;
}

.form-sec29
{
	width:308px;
	float:left;
	margin-top:5px;
	color:#333;
	font-size:12px;
}

.satelite-heading
{
	background:url(../images/globe56.png) no-repeat top left;
	width:172px;
	height:26px;
	float:left;
	padding-left:35px;
	padding-top:5px;
	color:#000000;
	margin-top:8px;
	margin-left:7px;
}

.satelite-box52
{
	border-bottom: 1px dashed #666666;
    float: left;
    font-size: 12px;
    margin-bottom:11px;
    margin-left: 10px;
    margin-top: 5px;
    width: 125px;

}

 .googlemap-outer
{
	width:300px;
	float:left;
	margin-left:14px;
	margin-top:20px;
}

.googlemap-outer1
{
	width:300px;
	float:left;
	margin-top:20px;
}

.google-inner
{
	width:300px;
	height:300px;
	float:left;
	border:1px #CCCCCC solid;
}

.google-address
{
	width:302px;
	background:#098bd2;
	color:#FFF;
	font-size:12px;
	float:left;
}

.google-address a
{
	font-size:12px;
	color:#fff;
	text-decoration:none;
}

.google-address a:hover
{
	font-size:12px;
	color:#fff;
	text-decoration:underline;
}

.con-info78
{
	width:300px;
	float: left;
}

.con-info-heading978
{
	background:url(../images/step-1.png) no-repeat;
	width:247px;
	height:30px;
	float:left;
	padding:10px 0px 0px 50px;
	color:#005187;
	font-size:18px;
	font-family:"OpenSansRegular";
}

.con-info-heading999
{
	background:url(../images/step-2.png) no-repeat;
	width:247px;
	height:30px;
	float:left;
	padding:10px 0px 0px 50px;
	color:#005187;
	font-size:18px;
	font-family:"OpenSansRegular";
}

.con-info-heading587
{
	background:url(../images/step-3.png) no-repeat;
	width:247px;
	height:30px;
	float:left;
	padding:10px 0px 0px 50px;
	color:#005187;
	font-size:18px;
	font-family:"OpenSansRegular";
}

.con-info-heading2-2
{
	background:url(../images/step-3.png) no-repeat;
	width:247px;
	height:30px;
	float:left;
	padding:10px 0px 0px 50px;
	color:#005187;
	font-size:18px;
	font-family:"OpenSansRegular";
}

.con-info-heading9-45
{
	background:url(../images/step-4.png) no-repeat;
	width:247px;
	height:30px;
	float:left;
	padding:10px 0px 0px 50px;
	color:#005187;
	font-size:18px;
	font-family:"OpenSansRegular";
}
.input-wide54
{
	background: url(../images/input-new.png) no-repeat;
	width:276px;
	height:40px;
	border: none;
	float:left;
	padding: 0px 10px 0px 10px;
	color:#1b1b1b;
	font-size:14px;
	margin:5px 0px 5px 0px;
	   
}

.textarea-wide487
{
	background: url(../images/textarea-new58.png) no-repeat;
	width:252px;
	height:180px;
	border: none;
	float:left;
	padding: 0px 10px 0px 10px;
	color:#1b1b1b;
	font-size:14px;
	margin:5px 0px 5px 0px;
	line-height:18px;
	   
}
 
 
 .breadcrumb
{
	width:920px;
	float:left;
	position:relative;
	top:32px;
	color:#7e4400;
	 font-size:14px;
	 height:20px;
	 margin-bottom:7px;
	 padding-left:15px;
}

 .breadcrumb a
 {
	 color:#003060;
	 font-size:14px;
	 text-decoration:none;
}

.breadcrumb a:hover
 {
	 color:#003060;
	 font-size:14px;
	 text-decoration: underline;
}


.footer-map-sec
{
	width:322px;
	float:left;
	height:213px;
	text-align: center;
    padding-top: 10px;
}

.footer-certfied-sec
{
	width:322px;
	float:left;
	height:220px;
	border-left:1px #c6c6c6 solid;
	border-right:1px #c6c6c6 solid;
	padding-top:10px;
}

.footer-links-sec
{
	width:332px;
	float:left;
	height:228px;
 
}

.footer-links-sec ul
{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
}

.footer-links-sec ul li
{
	background: url(../images/bullet-12.png) no-repeat top left;
	list-style:none;
	line-height:24px;
	font-size:12px;
	color:#404040;
	padding-left:15px;
	margin-left:45px;
}

.footer-links-sec a
{
	font-size:12px;
	color:#333;
	text-decoration:none;
}

.footer-links-sec a:hover
{
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.sort-links-footer45
{
	/*width:400px;*/
width:450px;	
	float:right;
	font-size:12px;
	text-align:right;
	margin-bottom:10px;
	margin-top:12px;
}

.sort-links-footer45 a
{
	font-size:12px;
	color:#666;
	text-decoration:none;
}

.sort-links-footer45 a:hover
{
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.quote-456982
{
	 
	width:167px;
	height:200px;
	position:fixed;
	top:-20px;
	z-index:10000;
}

#menu1 a { background:url(../images/78958.png) no-repeat; width:160px; height:277px; }
#menu1 a:active {background:url(../images/78958.png) no-repeat; width:160px; height:277px;}
#menu1 a:hover {background:url(../images/78958.png) no-repeat; width:160px; height:277px;}
#menu1 a:visited {background:url(../images/78958.png) no-repeat; width:160px; height:277px;}


.footer-email45
{
	background:url(../images/email59.png) no-repeat;
	width:280px;
	height:16px;
	float:left;
	margin-top:25px;
}


.con-info78-step1
{
	width:300px;
	float: left;
}

.con-info-heading978-step1
{
	background:url(../images/step-1.png) no-repeat;
	width:247px;
	height:30px;
	float:left;
	padding:10px 0px 0px 50px;
	color:#005187;
	font-size:18px;
	font-family:"OpenSansRegular";
}

.step1-formsec48
{
	width: 280px;
float: left; background: #f2f0f0; padding-left: 17px; padding-top: 10px; height:165px;
}